Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004681TestLinkFilterspublic2011-07-28 01:002011-09-03 14:40
Reporteremilyhuang 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004681: Filtering by Execution Type under Execute page doesn't not work
DescriptionWhen trying to filter by Execution Type under Execute section will return no result.
Steps To Reproduce1)Set some test cases' execution type to Automated 2)Go to Execute 3)Under Filters, select "Automated" for execution type 4)Click Apply
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)unknown
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0015571)
fman (administrator)
2011-07-30 07:45

1.9.1 is old version
get 1.9.3, retest and let us know if issue persists.
(0015685)
emilyhuang (reporter)
2011-08-16 21:33

Upgrade to 1.9.3. Issue has been resolved.

- Issue History
Date Modified Username Field Change
2011-07-28 01:00 emilyhuang New Issue
2011-07-30 07:45 fman Note Added: 0015571
2011-07-30 07:45 fman Assigned To => fman
2011-07-30 07:45 fman Status new => feedback
2011-08-16 21:33 emilyhuang Note Added: 0015685
2011-08-16 21:33 emilyhuang Status feedback => assigned
2011-08-17 16:22 fman Status assigned => closed
2011-08-17 16:22 fman Resolution open => fixed
2011-08-17 16:22 fman Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-08-17 21:27 fman Tag Attached: TO BE FIXED on 2.0
2011-09-03 14:34 fman Tag Detached: TO BE FIXED on 2.0
2011-09-03 14:40 fman Tag Attached: TO BE FIXED on 2.0



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker